<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="3450b429-dadd-46e5-a236-0d744f01fff8" name="8.138.243.220">
        <fileTransfer accessType="SFTP" host="8.138.243.220" port="22" sshConfigId="ffbde288-6dd8-428b-9a27-2e38726990d9" sshConfig="8.138.243.220">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" keepAliveTimeout="0" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>